## rust-gvdb-macros 0.1.12

=== debian/changelog ===
rust-gvdb-macros (0.1.12-1) experimental; urgency=medium

  * Package gvdb-macros 0.1.12 from crates.io using debcargo 2.6.1
  * Add patch to downgrade msrv

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 23 Feb 2024 17:01:37 +0100

rust-gvdb-macros (0.1.11-1) unstable; urgency=medium

  * Package gvdb-macros 0.1.11 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 06 Jan 2024 23:24:12 +0100

rust-gvdb-macros (0.1.10-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 Nov 2023 21:53:01 +0100

rust-gvdb-macros (0.1.10-1) experimental; urgency=medium

  * Package gvdb-macros 0.1.10 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 24 Oct 2023 09:29:12 -0400
