=== debian/control ===
Source: rust-gvdb-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gvdb-0.6+gresource-dev <!nocheck>,
 librust-litrs-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gvdb-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gvdb-macros
X-Cargo-Crate: gvdb-macros
Rules-Requires-Root: no

Package: librust-gvdb-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gvdb-0.6+gresource-dev,
 librust-litrs-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-gvdb-macros+default-dev (= ${binary:Version}),
 librust-gvdb-macros-0-dev (= ${binary:Version}),
 librust-gvdb-macros-0+default-dev (= ${binary:Version}),
 librust-gvdb-macros-0.1-dev (= ${binary:Version}),
 librust-gvdb-macros-0.1+default-dev (= ${binary:Version}),
 librust-gvdb-macros-0.1.12-dev (= ${binary:Version}),
 librust-gvdb-macros-0.1.12+default-dev (= ${binary:Version})
Description: Convenience macros for gvdb - Rust source code
 Source code for Debianized Rust crate "gvdb-macros"
