## rust-gvdb-macros 0.1.13

=== debian/changelog ===
rust-gvdb-macros (0.1.13-2) unstable; urgency=medium

  * Team upload.
  * Package gvdb-macros 0.1.13 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 18:01:14 -0400

rust-gvdb-macros (0.1.13-1) experimental; urgency=medium

  * Team upload.
  * Package gvdb-macros 0.1.13 from crates.io using debcargo 2.6.1
  * Remove remaining patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 20:00:37 -0400

rust-gvdb-macros (0.1.12-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 15:34:23 +0200
