=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ rustc:native (>= 1.75) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-gvdb-0.6+gresource-dev <!nocheck>,
+ librust-gvdb-0.7+gresource-dev <!nocheck>,
  librust-litrs-0.4+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>
@@ -24,7 +24,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-gvdb-0.6+gresource-dev,
+ librust-gvdb-0.7+gresource-dev,
  librust-litrs-0.4+default-dev,
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev
@@ -34,7 +34,7 @@
  librust-gvdb-macros-0+default-dev (= ${binary:Version}),
  librust-gvdb-macros-0.1-dev (= ${binary:Version}),
  librust-gvdb-macros-0.1+default-dev (= ${binary:Version}),
- librust-gvdb-macros-0.1.12-dev (= ${binary:Version}),
- librust-gvdb-macros-0.1.12+default-dev (= ${binary:Version})
+ librust-gvdb-macros-0.1.13-dev (= ${binary:Version}),
+ librust-gvdb-macros-0.1.13+default-dev (= ${binary:Version})
 Description: Convenience macros for gvdb - Rust source code
  Source code for Debianized Rust crate "gvdb-macros"
