## rust-gvdb-macros 0.1.14

=== debian/changelog ===
rust-gvdb-macros (0.1.14-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:20:26 +0100

rust-gvdb-macros (0.1.14-1) experimental; urgency=medium

  * Team upload.
  * Package gvdb-macros 0.1.14 from crates.io using debcargo 2.7.6

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 20 Jan 2025 22:44:42 +0100
