## rust-gvdb-macros 0.1.15

=== debian/changelog ===
rust-gvdb-macros (0.1.15-3) unstable; urgency=medium

  * Team upload.
  * Package gvdb-macros 0.1.15 from crates.io using debcargo 2.7.10
  * Build with rust-litrs 0.5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 08:34:38 -0400

rust-gvdb-macros (0.1.15-2) unstable; urgency=medium

  * Team upload
  * Package gvdb-macros 0.1.15 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:53:15 -0400

rust-gvdb-macros (0.1.15-1) experimental; urgency=medium

  * Team upload
  * Package gvdb-macros 0.1.15 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Aug 2025 22:52:04 -0400
