=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb-macros 0.1.15 --all-targets --all-features
Features: test-name=rust-gvdb-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb-macros 0.1.15 --all-targets
Features: test-name=librust-gvdb-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gvdb-macros 0.1.15 --all-targets --no-default-features
Features: test-name=librust-gvdb-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable
